MilterManagerControlCommandEncoder
3
milter managerライブラリ

# MilterManagerControlCommandEncoder

## Functions

MilterEncoder * | milter_manager_control_command_encoder_new ()
void | milter_manager_control_command_encoder_encode_set_configuration ()
void | milter_manager_control_command_encoder_encode_reload ()
void | milter_manager_control_command_encoder_encode_get_status ()

## オブジェクト階層

        GObject
        ╰── MilterEncoder
            ╰── MilterManagerControlCommandEncoder

## 説明

## Functions

### milter_manager_control_command_encoder_new ()

    MilterEncoder *
    milter_manager_control_command_encoder_new
                                   (void);

### milter_manager_control_command_encoder_encode_set_configuration ()

    void
    milter_manager_control_command_encoder_encode_set_configuration
                                   (MilterManagerControlCommandEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size,
                                    const gchar *configuration,
                                    gsize configuration_size);

### milter_manager_control_command_encoder_encode_reload ()

    void
    milter_manager_control_command_encoder_encode_reload
                                   (MilterManagerControlCommandEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size);

### milter_manager_control_command_encoder_encode_get_status ()

    void
    milter_manager_control_command_encoder_encode_get_status
                                   (MilterManagerControlCommandEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size);

## Types and Values